{
  "name": "frontend",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@fontsource/roboto": "5.2.10",
    "@mdi/font": "7.4.47",
    "@pinia/nuxt": "0.11.3",
    "nuxt": "4.3.1",
    "pinia": "3.0.4",
    "vue": "3.5.28",
    "vue-router": "5.0.3",
    "vuetify-pro-tiptap": "2.8.2"
  },
  "devDependencies": {
    "vite-plugin-vuetify": "2.1.3",
    "vuetify": "3.12.0"
  }
}
